<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ouvidoria Rede Minas</title>
</head>
<style>
        body{
            background-color: silver ;
        }
        div#content{
            margin: -25px auto -20px auto;
            width: 80vw;
            height: 100vh;
            background-color: white;
            box-shadow: 0px 0px 10px 2px rgba(53, 50, 50, 0.459);
        }
        header#topo{
            
            background-color: white;
    
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            height: 100px;
            text-align: left;
            border-bottom: 1.5px black outset;
            margin-bottom: 20vh;
            
        }

        header img{    
            float: right;
            width: 15vw;
            margin-top: -8vh;
            margin-right: 2vh;
        } 

         h1 {
            padding-left: 1vw;
            padding-top: 4vh;
            color: black;
            display: block;
            
            
        }

        section#principal{
            
            width: 70vw;
            height: 500px;
            margin: auto;
            display: flex;
        }

        div.main-button{
            background-color: rgb(175, 161, 161);
            width: 20vw;
            height: 30vh;
            border-radius: 5px;
            margin: 10px;
            font-family: 'Courier New', Courier, monospace;
            padding: 10px;
            color: black;
            transition: background-color 0.5s;
            cursor: pointer;
        }
        div:hover {
            background-color: rgb(238, 53, 53) ;
            color: white;
        }
        div.main-button img{
            display: block;
            margin: auto;
            width: 2.5vw;

        }
        div.main-button h2{
            text-align: center;
        }
        div.main-button p{
            text-align: center;
        }
        div#radio-buttons{
            margin: auto;
            box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.432);
            background-color: white;
            width: 20vw;
            margin-top: 5vh;
        }

        div#results{
            margin-top: 10vh;
        }
        fieldset#usuario{
            padding-top: 5vh;
            display: grid;
        }
        input{
            margin: 10px;
        }

</style>

<body>
    <div id="content">
        <header id="topo">
            

            <h1>Sistema de Ouvidoria</h1>

            <img src="Rede_Minas_logo.png" alt="">

        </header>

        <section id="principal">
        <!--
            <div id="radio-buttons">
                <div>
                    <input type="radio" id="consultar" name="drone" value="huey"
                        onclick="display()">
                    <label for="huey">Consultar processo</label>
                </div>
            
                <div>
                    <input type="radio" id="dewey" name="drone" value="dewey" onclick="display()">
                    <label for="dewey">Iniciar novo processo</label>
                </div>
            
            </div>    
        -->
        <div id="consulta" class="main-button" onclick="trocatela('consulta.html')">
            <h2>consultar protocolo</h2>
            <img src="lupa.png" alt="">
            <p>Consulte um protocolo já solicitado anteriormente</p>
        </div>
        <div id="identificado" class="main-button" onclick="trocatela('mensagem.html')"v>
            <h2>Mandar uma mensagem</h2>
            <img src="alto-falante-de-voz.png" alt="">
            <p>Envie uma mensagem para Redeminas</p>
        </div>
        <div id="anonimo" class="main-button" onclick="trocatela('anonimo.html')">
            <h2>Mandar uma mensagem anônima</h2>
            <img src="anonimo.png" alt="">
            <p>Envie uma mensagem sem se identificar</p>
        </div>
        <!--
            <div id="results">
                <fieldset id='usuario'>
                    <legend>Selecione a opção</legend>
                    <!--<p>Nome: <input type="text" name="tnome" id='cnome' size="30" maxlength="30" placeholder="Nome completo" ></p>
                    <p>Senha: <input type="password" name="tsenha" id="csenha" size="30" maxlength="10" placeholder="senha do usuario"></p>
                    <p>E-mail: <input type="email" name="tmail" id='cmail' size='30' maxlength="40"></p>
                    <fieldset id='sexo'><legend>Sexo:</legend>
                            <input type="radio" name="tsexo" id="cmasc"> <label for="cmasc">Masculino</label>
                            <input type="radio" name="tsexo" id="cfem"> <label for='cfem'>Feminino</label>
                    
                    </fieldset>
                    <p>Data de Nascimento: <input type="date" name="tdata" id="cdata"></p>-
                </fieldset>

            </div>
        -->
        </section>

        <footer id="rodape">

        </footer>

    </div>
</body>

<script>
    /*var firstTime = true;
    function display() {
        if(document.getElementById("consultar").checked){
            if (firstTime) {
                createProcessLayout()
                } else{
                    clear = document.getElementById("currentContent")
                    if (clear.parentNode) {
                        clear.parentNode.removeChild(clear);
                    }
                    createProcessLayout()
                }
            
            
            
            
        } else{

            if (firstTime) {
                createNewProcess()
            } else{

                clear = document.getElementById("currentContent")
                    if (clear.parentNode) {
                        clear.parentNode.removeChild(clear);
                    }
                createNewProcess()

            }
            

                
                
                
             
        }

            
    }
        function createProcessLayout() {

                document.getElementById("usuario").childNodes[1].innerHTML = 'Consultar situação'
                var form = document.getElementById("usuario");
                var div = document.createElement("div");

                div.setAttribute("id", "currentContent")

                var input1 = document.createElement("INPUT");
                
                input1.setAttribute("type", "text");
                input1.setAttribute("id", "n" );
                input1.setAttribute("class", "entrparam");
                input1.setAttribute("name", "protocolo");
                input1.setAttribute("placeholder", "Número de protocolo ");
                
                var label = document.createElement("label");
                label.innerText = "Protocólo: ";
                label.htmlFor = 'input1';

                var button = document.createElement("input");  
                button.setAttribute('type', 'button');  
                button.setAttribute('value', 'Pesquisar');  
                button.setAttribute('onClick', 'alert("Protocolo não encontrado")');  
    
                var br = document.createElement("br")
                
                div.appendChild(label);
                div.appendChild(input1);
                div.appendChild(br)
                div.appendChild(button)

                    form.appendChild(div)
                    
                    firstTime = false
        }
        function createNewProcess() {
                    document.getElementById("usuario").childNodes[1].innerHTML = 'Consultar situação'

                    var form = document.getElementById("usuario");
                
                    var div = document.createElement("div");

                    div.setAttribute("id", "currentContent")

                    var input1 = document.createElement("INPUT");
                
                    input1.setAttribute("type", "text");
                    input1.setAttribute("id", "n1" );
                    input1.setAttribute("class", "entrparam");
                    input1.setAttribute("name", "nome");
                    input1.setAttribute("placeholder", "Nome Completo ");
                
                    var label1 = document.createElement("label");
                    label1.innerText = "Nome: ";
                    label1.htmlFor = 'input1';

                    var input2 = document.createElement("INPUT");
                
                    input2.setAttribute("type", "text");
                    input2.setAttribute("id", "n2" );
                    input2.setAttribute("class", "entrparam");
                    input2.setAttribute("name", "email");
                    input2.setAttribute("placeholder", "Endereço email ");
                
                    var label2 = document.createElement("label");
                    label2.innerText = "Email: ";
                    label2.htmlFor = 'input2';

                    var input3 = document.createElement("INPUT");
                
                    input3.setAttribute("type", "text");
                    input3.setAttribute("id", "n3" );
                    input3.setAttribute("class", "entrparam");
                    input3.setAttribute("name", "CPF");
                    input3.setAttribute("placeholder", "Número CPF ");
                
                    var label3 = document.createElement("label");
                    label3.innerText = "RG:   ";
                    label3.htmlFor = 'input3';
                     <p>Mensagem:
        <textarea name="tmsg" id="cmsg" cols="30" rows="5" placeholder="Deixe seu recado"></textarea>
    </p>
    
                    var input4 = document.createElement("textarea")

                    input4.setAttribute("name", "txtmsg");
                    input4.setAttribute("id", "idmsg");
                    input4.setAttribute("cols", "30");
                    input4.setAttribute("rows", "5")
                    input4.setAttribute("placeholder", "Deixe sua mensagem")



                    var button = document.createElement("input");  
                    button.setAttribute('type', 'button');  
                    button.setAttribute('value', 'Enviar Mensagem');  
                    button.setAttribute('onClick', 'alert("Mensagem enviada")');  
    

                    var br1 = document.createElement("br")
                    var br2 = document.createElement("br")
                    var br3 = document.createElement("br")

                    div.appendChild(label1);
                    div.appendChild(input1);
                    div.appendChild(br1)
                    div.appendChild(label2);
                    div.appendChild(input2);
                    div.appendChild(br2)
                    div.appendChild(label3);
                    div.appendChild(input3);
                    div.appendChild(br3)
                    div.appendChild(input4)
                    div.appendChild(button)
                    


                    form.appendChild(div)
                    firstTime = false
        }
        */
    function trocatela(path) {
        window.location = path;
    }

</script>
</html>